actions:
- device_id: 7b4293037a4bb8dd9362b7b76d6dedcf
  domain: switch
  entity_id: 410b385fae936b46a4da734b3344d3de
  type: toggle
alias: '4b: 3_sc: Salon 2x'
conditions: []
description: ''
id: '1689098657038'
mode: single
triggers:
- device_id: 17470b93f6b98452e39db3eb283bffbc
  discovery_id: 0x60a423fffef6f701 action_3_single
  domain: mqtt
  subtype: 3_single
  trigger: device
  type: action
